*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    display: flex;
    flex-direction: column;
    padding: 24px;
    font-size: 14px;
    line-height: 1.2;
}

a {
    color: inherit;
    text-decoration: none;
}

.area-top,
.area-bottom {
    flex-shrink: 0;
}

.area-top {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    gap: 12px;
    padding-bottom: 24px;
    border-bottom: 1px solid white;
}

.area-bottom {
    display: flex;
    justify-content: space-between;
    align-items: start;
    padding-top: 24px;
    border-top: 1px solid white;
}

.area-main {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: clamp(24px, 7vw, 6rem);
}

#contenido {
    display: block;
    max-width: 1420px;
    margin: 0 auto;
}

#phrases {
    display: block;
    height: 1.2em;
}

em {
    font-style: normal;
    background-color: white;
    color: black;
}


@keyframes blink {
    0% {
        opacity: 1.0
    }

    50% {
        opacity: 0.0
    }

    100% {
        opacity: 1.0
    }
}

.blink {
    position: relative;
}

.blink:after {
    content: " ";
    display: inline-block;
    position: absolute;
    background: white;
    animation: blink 1s step-start 0s infinite;
    width: 2px;
    height: 0.8em;
    bottom: 50%;
    transform: translateY(50%);
    margin-left: 0.1em;
}

@media screen and (min-width: 768px) {
    body {
        padding: 64px;
    }

    .area-top {
        flex-direction: row;
        justify-content: space-between;
        align-items: end;
    }
}

@media screen and (min-width: 1024px) {
    body {
        padding: 96px;
    }
}